org.deidentifier.arx.reliability

## Class IntervalArithmeticException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.deidentifier.arx.reliability.IntervalArithmeticException

All Implemented Interfaces:
  java.io.Serializable

    public class IntervalArithmeticException
    extends java.lang.Exception

Arithmetic exception

Author:
  Fabian Prasser
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`IntervalArithmeticException(java.lang.String message)` Creates a new instace

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### IntervalArithmeticException

    public IntervalArithmeticException(java.lang.String message)

Creates a new instace

Parameters:
  `message` -